slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVSetRandomColumn

Set one column of a BV to random numbers.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVSetRandomColumn(BV bv,PetscInt j)

Logically Collective

### Input Parameters

| bv | - basis vectors
| j | - column number to be set

### See Also

BVSetRandomContext(), BVSetRandom(), BVSetRandomNormal(), BVSetRandomCond()

### Level

advanced

### Location

src/sys/classes/bv/interface/bvops.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages